NETStandard.Library 2.0.0

A set of standard .NET APIs that are prescribed to be used and supported together.
d318b764a689cfe285d8484bda918646905664e7
When using NuGet 3.x this package requires at least version 3.4.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package NETStandard.Library -Version 2.0.0
dotnet add package NETStandard.Library --version 2.0.0
paket add NETStandard.Library --version 2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Version History

Version Downloads Last updated
2.0.3 1,548,446 5/7/2018
2.0.2 293,498 4/10/2018
2.0.1 3,296,311 10/5/2017
2.0.0 5,364,014 8/11/2017
2.0.0-preview2-25401-01 285,608 6/27/2017
2.0.0-preview1-25301-01 879,649 5/10/2017
1.6.1 10,459,297 11/15/2016
1.6.1-preview1-24530-04 230,186 10/24/2016
1.6.0 15,726,683 6/27/2016
1.5.0-rc2-24027 2,780,179 5/16/2016